<?php

/*
 * This file is part of BBclone (The PHP web counter on steroids)
 *
 * $Header: /cvsroot/bbclone/bbclone/language/en.php,v 1.2 2002/12/26 12:53:48 jdurden Exp $
 *
 * Copyright (C) 2001-2002, the BBclone Team (see the file AUTHORS
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

/* File: 	english.php
 * Summary: 	contain an english translation table
 * Description: 
 */


// A flag to avoid to reload more than one times this file
if (!defined("_ENGLISH"))
{
  define("_ENGLISH",1);
}
else
{
  return;
}

// The main array ($_ is for doing short in its call)
$_ = array(
	   // Specific charset
	   "global_charset" => "iso-8859-1",
	   
	   // Date format (used with date() )
	   "global_date_format" => "Y/m/d",

	   // Global translation
	   "global_bbclone_copyright" => "The BBclone team - Licensed under the",
	   "global_yes" => "yes",
	   "global_no" => "no",

	   // The error messages
	   "error_cannot_see_config" => 
	   "You are not allowed to see the BBClone configuration on this server.",

	   // Address Extensions (see lib/extension.php)
	   "ext_other" => "Other", "ext_com" => "Commercial", 
	   "ext_net" => "Networks", "ext_edu" => "Educational", 
	   "ext_jp" => "Japan", "ext_us" => "United States", 
	   "ext_uk" => "United Kingdom", "ext_de" => "Germany", 
	   "ext_mil" => "US Military", "ext_ca" => "Canada", 
	   "ext_it" => "Italy", "ext_au" => "Australia", 
	   "ext_org" => "Organizations", "ext_nl" => "Netherlands", 
	   "ext_fr" => "France", "ext_tw" => "Taiwan", 
	   "ext_gov" => "Government", "ext_fi" => "Finland", 
	   "ext_br" => "Brazil", "ext_se" => "Sweden", 
	   "ext_es" => "Spain", "ext_no" => "Norway", 
	   "ext_mx" => "Mexico", "ext_kr" => "Korea", 
	   "ext_ch" => "Switzerland", "ext_dk" => "Denmark", 
	   "ext_be" => "Belgium", "ext_at" => "Austria", 
	   "ext_nz" => "New Zealand", "ext_ru" => "Russian Federation", 
	   "ext_pl" => "Poland", "ext_za" => "South Africa", 
	   "ext_unknown" => "Unknown", "ext_ar" => "Argentina", 
	   "ext_il" => "Israel", "ext_sg" => "Singapore", 
	   "ext_arpa" => "Mistakes", "ext_cz" => "Czech Republic", 
	   "ext_hu" => "Hungary", "ext_hk" => "Hong Kong", 
	   "ext_pt" => "Portugal", "ext_tr" => "Turkey", 
	   "ext_gr" => "Greece", "ext_cn" => "China", 
	   "ext_ie" => "Ireland", "ext_my" => "Malaysia", 
	   "ext_th" => "Thailand", "ext_cl" => "Chile", 
	   "ext_co" => "Colombia", "ext_is" => "Iceland", 
	   "ext_uy" => "Uruguay", "ext_ee" => "Estonia", 
	   "ext_in" => "India", "ext_ua" => "Ukraine", 
	   "ext_sk" => "Slovakia", "ext_ro" => "Romania", 
	   "ext_ae" => "United Arab Emirates", "ext_id" => "Indonesia", 
	   "ext_su" => "Soviet Union", "ext_si" => "Slovenia", 
	   "ext_hr" => "Croatia", "ext_ph" => "Philippines", 
	   "ext_lv" => "Latvia", "ext_ve" => "Venezuela", 
	   "ext_bg" => "Bulgaria", "ext_lt" => "Lithuania", 
	   "ext_yu" => "Yugoslavia", "ext_lu" => "Luxembourg", 
	   "ext_nu" => "Niue", "ext_pe" => "Peru", 
	   "ext_cr" => "Costa Rica", "ext_int" => "International Organizations", 
	   "ext_do" => "Dominican Republic", "ext_cy" => "Cyprus", 
	   "ext_pk" => "Pakistan", "ext_cc" => "Cocos (Keeling) Islands", 
	   "ext_tt" => "Trinidad and Tobago", "ext_eg" => "Egypt", 
	   "ext_lb" => "Lebanon", "ext_kw" => "Kuwait", 
	   "ext_to" => "Tonga", "ext_kz" => "Kazakhstan", 
	   "ext_na" => "Namibia", "ext_mu" => "Mauritius", 
	   "ext_bm" => "Bermuda", "ext_sa" => "Saudi Arabia", 
	   "ext_zw" => "Zimbabwe", "ext_kg" => "Kyrgyzstan", 
	   "ext_cx" => "Christmas Island", "ext_pa" => "Panama", 
	   "ext_gt" => "Guatemala", "ext_bw" => "Botswana", 
	   "ext_mk" => "Macedonia", "ext_gl" => "Greenland", 
	   "ext_ec" => "Ecuador", "ext_lk" => "Sri Lanka", 
	   "ext_md" => "Moldova", "ext_py" => "Paraguay", 
	   "ext_bo" => "Bolivia", "ext_bn" => "Brunei", 
	   "ext_mt" => "Malta", "ext_fo" => "Faroe Islands", 
	   "ext_ac" => "Ascension Island", "ext_pr" => "Puerto Rico", 
	   "ext_am" => "Armenia", "ext_pf" => "French Polynesia", 
	   "ext_ge" => "Georgia", "ext_bh" => "Bahrain", 
	   "ext_ni" => "Nicaragua", "ext_by" => "Belarus", 
	   "ext_sv" => "El Salvador", "ext_ma" => "Morocco", 
	   "ext_ke" => "Kenya", "ext_ad" => "Andorra", 
	   "ext_zm" => "Zambia", "ext_np" => "Nepal", 
	   "ext_bt" => "Bhutan", "ext_sz" => "Swaziland", 
	   "ext_ba" => "Bosnia and Herzegowina", "ext_om" => "Oman", 
	   "ext_jo" => "Jordan", "ext_ir" => "Iran", 
	   "ext_st" => "Sao Tome and Principe", "ext_vi" => "Virgin Islands (U.S.)", 
	   "ext_ci" => "Ivory Coast", "ext_jm" => "Jamaica", 
	   "ext_li" => "Liechtenstein", "ext_ky" => "Cayman Islands", 
	   "ext_gp" => "Guadeloupe", "ext_mg" => "Madagascar", 
	   "ext_gi" => "Gibraltar", "ext_sm" => "San Marino", 
	   "ext_as" => "American Samoa", "ext_tz" => "Tanzania", 
	   "ext_ws" => "Samoa", "ext_tm" => "Turkmenistan", 
	   "ext_mc" => "Monaco", "ext_sn" => "Senegal", 
	   "ext_hm" => "Heard and Mc Donald Islands", "ext_fm" => "Micronesia", 
	   "ext_fj" => "Fiji", "ext_cu" => "Cuba", 
	   "ext_rw" => "Rwanda", "ext_mq" => "Martinique", 
	   "ext_ai" => "Anguilla", "ext_pg" => "Papua New Guinea", 
	   "ext_bz" => "Belize", "ext_sh" => "St. Helena", 
	   "ext_aw" => "Aruba", "ext_mv" => "Maldives", 
	   "ext_nc" => "New Caledonia", "ext_ag" => "Antigua and Barbuda", 
	   "ext_uz" => "Uzbekistan", "ext_tj" => "Tajikistan", 
	   "ext_sb" => "Solomon Islands", "ext_bf" => "Burkina Faso", 
	   "ext_kh" => "Cambodia", "ext_tc" => "Turks and Caicos Islands", 
	   "ext_tf" => "French Southern Territories", "ext_az" => "Azerbaijan", 
	   "ext_dm" => "Dominica", "ext_mz" => "Mozambique", 
	   "ext_mo" => "Macau", "ext_vu" => "Vanuatu", 
	   "ext_mn" => "Mongolia", "ext_ug" => "Uganda", 
	   "ext_tg" => "Togo", "ext_ms" => "Montserrat", 
	   "ext_ne" => "Niger", "ext_gf" => "French Guiana", 
	   "ext_gu" => "Guam", "ext_hn" => "Honduras", 
	   "ext_al" => "Albania", "ext_gh" => "Ghana", 
	   "ext_nf" => "Norfolk Island", "ext_io" => "British Indian Ocean Territory", 
	   "ext_gs" => "South Georgia and the South Sandwich Islands", "ext_ye" => "Yemen", 
	   "ext_an" => "Netherlands Antilles", "ext_aq" => "Antarctica", 
	   "ext_tn" => "Tunisia", "ext_ck" => "Cook Islands", 
	   "ext_ls" => "Lesotho", "ext_et" => "Ethiopia", 
	   "ext_ng" => "Nigeria", "ext_sl" => "Sierra Leone", 
	   "ext_bb" => "Barbados", "ext_je" => "Jersey", 
	   "ext_vg" => "Virgin Islands (British)", "ext_vn" => "Vietnam", 
	   "ext_mr" => "Mauritania", "ext_gy" => "Guyana", 
	   "ext_ml" => "Mali", "ext_ki" => "Kiribati", 
	   "ext_tv" => "Tuvalu", "ext_dj" => "Djibouti", 
	   "ext_km" => "Comoros", "ext_dz" => "Algeria", 
	   "ext_im" => "Isle of Man", "ext_pn" => "Pitcairn", 
	   "ext_qa" => "Qatar", "ext_gg" => "Guernsey", 
	   "ext_bj" => "Benin", "ext_ga" => "Gabon", 
	   "ext_gb" => "United Kingdom", "ext_bs" => "Bahamas", 
	   "ext_va" => "Vatican City State (Holy See)", "ext_lc" => "Saint Lucia", 
	   "ext_cd" => "Congo", "ext_gm" => "Gambia", 
	   "ext_mp" => "Northern Mariana Islands", "ext_gw" => "Guinea-Bissau", 
	   "ext_cm" => "Cameroon", "ext_ao" => "Angola", 
	   "ext_er" => "Eritrea", "ext_ly" => "Libya", 
	   "ext_cf" => "Central African Republic", "ext_mm" => "Myanmar", 
	   "ext_td" => "Chad", "ext_iq" => "Iraq", 
	   "ext_kn" => "Saint Kitts and Nevis", "ext_sc" => "Seychelles", 
	   "ext_cg" => "Congo", "ext_gd" => "Grenada", 
	   "ext_nr" => "Nauru", "ext_af" => "Afghanistan", 
	   "ext_cv" => "Cape Verde", "ext_mh" => "Marshall Islands", 
	   "ext_pm" => "St. Pierre and Miquelon", "ext_so" => "Somalia", 
	   "ext_vc" => "St. Vincent and the Grenadines", "ext_bd" => "Bangladesh", 
	   "ext_gn" => "Guinea", "ext_ht" => "Haiti", 
	   "ext_la" => "Laos", "ext_lr" => "Liberia", 
	   "ext_mw" => "Malawi", "ext_pw" => "Palau", 
	   "ext_re" => "Reunion", "ext_tk" => "Tokelau", 
	   "ext_bi" => "Burundi", "ext_bv" => "Bouvet Island", 
	   "ext_fk" => "Falkland Islands (Malvinas)", "ext_gq" => "Equatorial Guinea", 
	   "ext_sd" => "Sudan", "ext_sj" => "Svalbard and Jan Mayen Islands", 
	   "ext_sr" => "Suriname", "ext_sy" => "Syria", 
	   "ext_tp" => "East Timor", "ext_um" => "United States Minor Outlying Islands", 
	   "ext_wf" => "Wallis and Futuna Islands", "ext_yt" => "Mayotte", 
	   "ext_zr" => "Zaire", "ext_IP" => "Numeric",

	   // Miscellaneoux translations
	   "misc_other" => "Other",
	   "misc_unknown" => "Unknown",
	   "misc_second_unit" => "s",

	   // The Navigation Bar
	   "navbar_Main_Site" => "Main Site",
	   "navbar_Configuration" => "Configuration",
	   "navbar_Global_Stats" => "Global Stats",	   
	   "navbar_Detailed_Stats" => "Detailed Stats",	   
	   "navbar_Time_Stats" => "Time Stats",	   
	   "navbar_Link_Stats" => "Link Stats",

	   // Detailed stats words
	   "dstat_ID" => "ID", 
	   "dstat_Time" => "Time", 
	   "dstat_Visits" => "Visits",
	   "dstat_Extension" => "Extension",
	   "dstat_DNS" => "DNS",
	   "dstat_From" => "From",
	   "dstat_OS" => "OS",
	   "dstat_Browser" => "Browser",
	   "dstat_New_access" => "New access(es)",
	   "dstat_Elapsed_time" => "Elapsed time",	   
	   "dstat_No_new_access" => "No new access",	   
	   "dstat_Visible_accesses" => "Visible accesses",	   
	   "dstat_green_rows" => "green rows",	   
	   "dstat_blue_rows" => "blue rows",	   
	   "dstat_red_rows" => "red rows",	   
	   "dstat_last_visit" => "last visit",	   
	   "dstat_robots" => "robots",	   

	   // Global stats words

	   "gstat_Accesses" => "Accesses",
	   "gstat_Total_visits" => "Total visits",
	   "gstat_Total_unique" => "Total unique",
	   "gstat_New_visits" => "New visits",
	   "gstat_New_unique" => "New unique",
	   "gstat_Blacklisted" => "Blacklisted",
	   "gstat_Operating_systems" => "Operating systems",
	   "gstat_Browsers" => "Browsers",
	   "gstat_n_first_extensions" => "%d first extensions",
	   "gstat_Robots" => "Robots",
	   "gstat_n_first_pages" => "%d first pages",
	   "gstat_n_first_origins" => "%d first origins",
	   "gstat_Total" => "Total",
	   "gstat_Not_specified" => "Not specified",

	   // Time stats words
	   "tstat_Su" => "Sun",     
	   "tstat_Mo" => "Mon",     
	   "tstat_Tu" => "Tue",     
	   "tstat_We" => "Wed",     
	   "tstat_Th" => "Thu",     
	   "tstat_Fr" => "Fri",     
	   "tstat_Sa" => "Sat",     

	   "tstat_Jan" => "Jan",     
	   "tstat_Feb" => "Feb",     
	   "tstat_Mar" => "Mar",     
	   "tstat_Apr" => "Apr",     
	   "tstat_May" => "May",     
	   "tstat_Jun" => "Jun",     
	   "tstat_Jul" => "Jul",     
	   "tstat_Aug" => "Aug",     
	   "tstat_Sep" => "Sep",     
	   "tstat_Oct" => "Oct",     
	   "tstat_Nov" => "Nov",     
	   "tstat_Dec" => "Dec",    
 
	   "tstat_Hours" => "Hours",     
	   "tstat_Days_of_the_week" => "Days of the weeks",     
	   "tstat_Days_of_the_month" => "Days of the months",     
	   "tstat_Months" => "Months",
	   "tstat_Last_day" => "Last day",     
	   "tstat_Last_week" => "Last week",     
	   "tstat_Last_month" => "Last month",     
	   "tstat_Last_year" => "Last year",

	   // Configuration page words and sentences

	   "config_Variable_name" => "Variable name",
	   "config_Variable_value" => "Variable value",
	   "config_Explanations" => "Explanations",

	   "config_bbc_mainsite" => 
	   "The URL of your website.<br>
If empty, this URL doesn't appear in the navigation bars of all the bbclone pages.<br>
<br> 
<i>Example:</i><br>
\$BBC_MAINSITE = \"http://www.mywebhost.com/somewhere/\".",

	   "config_bbc_show_config" => 
	   "Determine if the configuration must be visible or not through show_config.php",

	   "config_bbc_titlebar" => 
	   "The title appearing into the title bar present in all the bbclone pages.<br> 
Understandable macros are:<br>
<ul>
<li>%SERVER : server name, 
<li>%DATE : the current date.
</ul>
HTML tags are also allowed.",

	   "config_bbc_language" => 
	   "The language you want to use. The default is english.<br>
To know the available languages, look at the the 
<a href=\"http://bbclone.tuxfamily.org\">download section</a> of the BBClone 
website.", 

	   "config_bbc_maxtime" => 
	   "Time interval (in seconds) between 2 different visits from a same couple IP/AGENT.<br>
The default is the emerging standard : 1800 s",

	   "config_bbc_maxvisible" => 
	   "How many entries do you want to see in the detailed stats ?<br>
Default is 100 do not set it higher than 500 (which is useless, anyway)",

	   "config_bbc_maxextension" => 
	   "How many extensions do want to see classified in the global stats ?",

	   "config_bbc_maxpage" => 
	   "How many pages do want to see classified in the global stats ?",

	   "config_bbc_maxorigin" => 
	   "How many origins do want to see classified in the global stats ?",

	   "config_bbc_ignoreip" => 
	   "Which IP adress (or subnet) do you want to ignore ?<br>
<i>Format:</i> &lt;IP adress or subnet&gt;, &lt;another IP adress or subnet&gt;<br>
Insert a comma \",\" between each IP. Default is most \"local\" IP.",

	   "config_bbc_detailed_stat_fields" => 
	   "The variable \$BBC_DETAILED_STAT_FIELDS determines the fields to display in the 
show_detailed.php.<br>
Possible field names are:<br> 
\"id\", \"time\", \"visits\", \"dns\" (hostname), \"referer\", \"os\", \"browser\", \"ext\" (extension)<br>
The order of the field names is important.<br>
Non-present fields will be missing on the statistics page.<br>
<br>
<i>Examples:</i><br>
\$BBC_DETAILED_STAT_FIELDS = \"id, time, visits, ext, os, browser\"<br>
\$BBC_DETAILED_STAT_FIELDS = \"date, browser, os, hostname\"<br>",

	   "config_bbc_general_align_style" => 
	   "You can set here the align style of the main statistics page. 
Possible values are \"left\", \"right\", \"center\"",

	   "config_bbc_title_size" => 
	   "The size level of the titles between 0 (smallest) and 6 (highest)",

	   "config_bbc_subtitle_size" =>
	   "The size level of the subtitles between 0 (smallest) and 6 (highest)",

	   "config_bbc_text_size" => 
	   "The size level of the simple text between 0 (smallest) and 6 (highest)"

	  );		       


?>
