<?php

/*
 * This file is part of BBclone (The PHP web counter on steroids)
 *
 * $Header: /cvsroot/bbclone/bbclone/language/pl.php,v 1.2 2002/12/26 12:53:48 jdurden Exp $
 *
 * Copyright (C) 2001-2002, the BBclone Team (see the file AUTHORS
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

/* File: 	polish.php
 * Summary: 	contain an polish translation table
 * Description: ver 2.0
 * Author:	Dariusz Kramin, kramer@irc.pl 
 */


// A flag to avoid to reload more than one times this file
if (!defined("_POLISH"))
{
  define("_POLISH",1);
}
else
{
  return;
}

// The main array ($_ is for doing short in its call)
$_ = array(
	   // Specific charset
	   "global_charset" => "iso-8859-2",
	   
	   // Date format (used with date() )
	   "global_date_format" => "Y/m/d",

	   // Global translation
	   "global_bbclone_copyright" => "Grupa BBclone, wersja polska <a href=mailto:kramer@irc.pl>Dariusz Kramin</a> - Na licencji",
	   "global_yes" => "tak",
	   "global_no" => "nie",

	   // The error messages
	   "error_cannot_see_config" => 
	   "Nie posiadasz uprawnie do ogldania konfiguracji statystyk.",

	   // Address Extensions (see lib/extension.php)
	   "ext_other" => "Inne", "ext_com" => "Komercyjne", 
	   "ext_net" => "Sieci", "ext_edu" => "Edukacja", 
	   "ext_jp" => "Japonia", "ext_us" => "Stany Zjednoczone", 
	   "ext_uk" => "Zjednoczone Krlestwo", "ext_de" => "Niemcy", 
	   "ext_mil" => "Wojsko USA", "ext_ca" => "Kanada", 
	   "ext_it" => "Wochy", "ext_au" => "Australia", 
	   "ext_org" => "Organizacje", "ext_nl" => "Holandia", 
	   "ext_fr" => "Francja", "ext_tw" => "Tajwan", 
	   "ext_gov" => "Rzdy", "ext_fi" => "Finlandia", 
	   "ext_br" => "Brazylia", "ext_se" => "Szwecja", 
	   "ext_es" => "Hiszpania", "ext_no" => "Norwegia", 
	   "ext_mx" => "Meksyk", "ext_kr" => "Korea", 
	   "ext_ch" => "Szwarcajria", "ext_dk" => "Dania", 
	   "ext_be" => "Belgia", "ext_at" => "Austria", 
	   "ext_nz" => "Nowa Zelandia", "ext_ru" => "Federacja Rosyjska", 
	   "ext_pl" => "Polska", "ext_za" => "Poudniowa Afryka", 
	   "ext_unknown" => "Nieznany", "ext_ar" => "Argentyna", 
	   "ext_il" => "Izrael", "ext_sg" => "Singapur", 
	   "ext_arpa" => "Bd DNS", "ext_cz" => "Czechy", 
	   "ext_hu" => "Wgry", "ext_hk" => "Hong Kong", 
	   "ext_pt" => "Portugalia", "ext_tr" => "Turcja", 
	   "ext_gr" => "Grecja", "ext_cn" => "Chiny", 
	   "ext_ie" => "Irlandia", "ext_my" => "Malezja", 
	   "ext_th" => "Tailandia", "ext_cl" => "Czile", 
	   "ext_co" => "Kolumbia", "ext_is" => "Islandia", 
	   "ext_uy" => "Urugwaj", "ext_ee" => "Estonia", 
	   "ext_in" => "Indie", "ext_ua" => "Ukraina", 
	   "ext_sk" => "Sowacja", "ext_ro" => "Rumunia", 
	   "ext_ae" => "Zjednoczone Emiraty Arabskie", "ext_id" => "Indonezja", 
	   "ext_su" => "Zwizek Radziecki", "ext_si" => "Sowenia", 
	   "ext_hr" => "Chorwacja", "ext_ph" => "Filipiny", 
	   "ext_lv" => "otwa", "ext_ve" => "Wenezuela", 
	   "ext_bg" => "Bugaria", "ext_lt" => "Litwa", 
	   "ext_yu" => "Jugosawia", "ext_lu" => "Luxemburg", 
	   "ext_nu" => "Niue", "ext_pe" => "Peru", 
	   "ext_cr" => "Kostaryka", "ext_int" => "Organizacje", 
	   "ext_do" => "Dominikana", "ext_cy" => "Cypr", 
	   "ext_pk" => "Pakistan", "ext_cc" => "Wyspy Kokosowe", 
	   "ext_tt" => "Trinidad i Tobago", "ext_eg" => "Egipt", 
	   "ext_lb" => "Lebanon", "ext_kw" => "Kuwejt", 
	   "ext_to" => "Tonga", "ext_kz" => "Kazahstan", 
	   "ext_na" => "Namibia", "ext_mu" => "Mauritius", 
	   "ext_bm" => "Bermudy", "ext_sa" => "Arabia Saudyjska", 
	   "ext_zw" => "Zimbabwe", "ext_kg" => "Kirgistan", 
	   "ext_cx" => "Wyspy Boego Narodzenia", "ext_pa" => "Panama", 
	   "ext_gt" => "Gwatemala", "ext_bw" => "Botswana", 
	   "ext_mk" => "Macedonia", "ext_gl" => "Grenlandia", 
	   "ext_ec" => "Ekwador", "ext_lk" => "Sri Lanka", 
	   "ext_md" => "Modawia", "ext_py" => "Paragwaj", 
	   "ext_bo" => "Boliwia", "ext_bn" => "Brunea", 
	   "ext_mt" => "Malta", "ext_fo" => "Wyspy Faroe", 
	   "ext_ac" => "Wyspa Ascension", "ext_pr" => "Puerto Rico", 
	   "ext_am" => "Armenia", "ext_pf" => "Polinezja Fracuska", 
	   "ext_ge" => "Georgia", "ext_bh" => "Bahrain", 
	   "ext_ni" => "Nikaragua", "ext_by" => "Biaoru", 
	   "ext_sv" => "Salwador", "ext_ma" => "Maroko", 
	   "ext_ke" => "Kenja", "ext_ad" => "Andora", 
	   "ext_zm" => "Zambia", "ext_np" => "Nepal", 
	   "ext_bt" => "Bhutan", "ext_sz" => "Swaziland", 
	   "ext_ba" => "Bonia i Hercegowina", "ext_om" => "Oman", 
	   "ext_jo" => "Jordania", "ext_ir" => "Iran", 
	   "ext_st" => "Sao Tome", "ext_vi" => "Wyspy Dziewicze (U.S.)", 
	   "ext_ci" => "Wybrzee Koci Soniowej", "ext_jm" => "Jamajka", 
	   "ext_li" => "Lichtenstein", "ext_ky" => "Kajmany", 
	   "ext_gp" => "Gwadelupa", "ext_mg" => "Madagaskar", 
	   "ext_gi" => "Gibraltar", "ext_sm" => "San Marino", 
	   "ext_as" => "Samoa Amerykaska", "ext_tz" => "Tanzania", 
	   "ext_ws" => "Samoa", "ext_tm" => "Turkmenistan", 
	   "ext_mc" => "Monako", "ext_sn" => "Senegal", 
	   "ext_hm" => "Wyspu Mc Donalda", "ext_fm" => "Mikronezja", 
	   "ext_fj" => "Fiji", "ext_cu" => "Kuba", 
	   "ext_rw" => "Rwanda", "ext_mq" => "Martinika", 
	   "ext_ai" => "Anguila", "ext_pg" => "Papua Nowa Gwinea", 
	   "ext_bz" => "Belize", "ext_sh" => "Wyspa witej Heleny", 
	   "ext_aw" => "Aruba", "ext_mv" => "Malediwy", 
	   "ext_nc" => "Nowa Kaledonia", "ext_ag" => "Antigua i Barbuda", 
	   "ext_uz" => "Uzbekistan", "ext_tj" => "Tajikistan", 
	   "ext_sb" => "Wyspy Salomona", "ext_bf" => "Burkina Faso", 
	   "ext_kh" => "Kamboda", "ext_tc" => "Wyspy Kaiko", 
	   "ext_tf" => "Francuskie Terytorium Poudniowe", "ext_az" => "Azerbejdan", 
	   "ext_dm" => "Dominika", "ext_mz" => "Mozambik", 
	   "ext_mo" => "Macau", "ext_vu" => "Vanuatu", 
	   "ext_mn" => "Mongolia", "ext_ug" => "Uganda", 
	   "ext_tg" => "Togo", "ext_ms" => "Montserrat", 
	   "ext_ne" => "Niger", "ext_gf" => "Gujana Francuska", 
	   "ext_gu" => "Guam", "ext_hn" => "Honduras", 
	   "ext_al" => "Albania", "ext_gh" => "Ghana", 
	   "ext_nf" => "Wyspy Norfolk", "ext_io" => "Brytyjskie Terytorium Oceanu Indyjskiego", 
	   "ext_gs" => "Poudniowa Georgia i Wyspy Sandwitch", "ext_ye" => "Jemen", 
	   "ext_an" => "Antyle Holenderskie", "ext_aq" => "Antarktyka", 
	   "ext_tn" => "Tunezja", "ext_ck" => "Wyspy Cooka", 
	   "ext_ls" => "Lesotho", "ext_et" => "Etiopia", 
	   "ext_ng" => "Nigeria", "ext_sl" => "Sierra Leone", 
	   "ext_bb" => "Barbados", "ext_je" => "Jersey", 
	   "ext_vg" => "Brytyjskie Wyspy Dziewicze", "ext_vn" => "Vietnam", 
	   "ext_mr" => "Mauretania", "ext_gy" => "Gujana", 
	   "ext_ml" => "Mali", "ext_ki" => "Kiribati", 
	   "ext_tv" => "Tuvalu", "ext_dj" => "Djibouti", 
	   "ext_km" => "Komory", "ext_dz" => "Algeria", 
	   "ext_im" => "Wyspa Man", "ext_pn" => "Pitcairn", 
	   "ext_qa" => "Katar", "ext_gg" => "Wyspa Guernsey", 
	   "ext_bj" => "Benin", "ext_ga" => "Gabon", 
	   "ext_gb" => "Zjednoczone Krlestwo Brytyjskie", "ext_bs" => "Bahamy", 
	   "ext_va" => "Watykan", "ext_lc" => "wita ucja", 
	   "ext_cd" => "Kongo", "ext_gm" => "Gambia", 
	   "ext_mp" => "Pnocne Wyspy Mariana", "ext_gw" => "Gwinea-Bissau", 
	   "ext_cm" => "Kamerun", "ext_ao" => "Angola", 
	   "ext_er" => "Erytrea", "ext_ly" => "Libia", 
	   "ext_cf" => "Republika Afyki", "ext_mm" => "Myanmar", 
	   "ext_td" => "Czad", "ext_iq" => "Irak", 
	   "ext_kn" => "Saint Kitts i Nevis", "ext_sc" => "Seszele", 
	   "ext_cg" => "Kongo", "ext_gd" => "Grenada", 
	   "ext_nr" => "Nauru", "ext_af" => "Afganistan", 
	   "ext_cv" => "Cape Verde", "ext_mh" => "Wyspy Marshalla", 
	   "ext_pm" => "St. Pierre i Miquelon", "ext_so" => "Somalia", 
	   "ext_vc" => "St. Vincent i Grenadines", "ext_bd" => "Bangladesz", 
	   "ext_gn" => "Gwinea", "ext_ht" => "Haiti", 
	   "ext_la" => "Laos", "ext_lr" => "Liberia", 
	   "ext_mw" => "Malawi", "ext_pw" => "Palau", 
	   "ext_re" => "Reunion", "ext_tk" => "Tokelau", 
	   "ext_bi" => "Burundi", "ext_bv" => "Bouvet Island", 
	   "ext_fk" => "Falklandy", "ext_gq" => "Gwinea Rwnikowa", 
	   "ext_sd" => "Sudan", "ext_sj" => "Svalbard i wyspy Jan Mayen", 
	   "ext_sr" => "Surinam", "ext_sy" => "Syria", 
	   "ext_tp" => "Wschodni Timor", "ext_um" => "Pozaterytorialne wyspy USA", 
	   "ext_wf" => "Wallis i wyspy Futuna", "ext_yt" => "Majott", 
	   "ext_zr" => "Zair", "ext_IP" => "Bez revDNS",

	   // Miscellaneoux translations
	   "misc_other" => "Inne",
	   "misc_unknown" => "Nieznany",
	   "misc_second_unit" => "s",

	   // The Navigation Bar
	   "navbar_Main_Site" => "Strona Gwna",
	   "navbar_Configuration" => "Konfiguracja",
	   "navbar_Global_Stats" => "Gwna statystyka",	   
	   "navbar_Detailed_Stats" => "Statystyka szczegowa",	   
	   "navbar_Time_Stats" => "Statystyka czasowa",	   
	   "navbar_Link_Stats" => "Statystyka linkw",

	   // Detailed stats words
	   "dstat_ID" => "ID", 
	   "dstat_Time" => "Czas", 
	   "dstat_Visits" => "Wizyt",
	   "dstat_Extension" => "Rozszerzenie",
	   "dstat_DNS" => "DNS",
	   "dstat_From" => "OD",
	   "dstat_OS" => "System",
	   "dstat_Browser" => "Przegldarka",
	   "dstat_New_access" => "Nowe",
	   "dstat_Elapsed_time" => "Wykorzystany czas",	   
	   "dstat_No_new_access" => "Brak nowych odwiedzin",	   
	   "dstat_Visible_accesses" => "Widoczne odwiedziny",	   
	   "dstat_green_rows" => "zielone rzdy",	   
	   "dstat_blue_rows" => "niebieskie rzdy",	   
	   "dstat_red_rows" => "czerwone rzdy",	   
	   "dstat_last_visit" => "ostatnie wizyty",	   
	   "dstat_robots" => "roboty",	   

	   // Global stats words

	   "gstat_Accesses" => "Dostpy",
	   "gstat_Total_visits" => "Wszytkie wizyty",
	   "gstat_Total_unique" => "Unikalne adresy",
	   "gstat_New_visits" => "Nowe wizyty",
	   "gstat_New_unique" => "Nowe unikalne adresy",
	   "gstat_Blacklisted" => "Z czarnej listy",
	   "gstat_Operating_systems" => "Systemy operacyjne",
	   "gstat_Browsers" => "Przegldarki",
	   "gstat_n_first_extensions" => "%d pierwszych rozszerze",
	   "gstat_Robots" => "Roboty",
	   "gstat_n_first_pages" => "%d pierwszych stron",
	   "gstat_n_first_origins" => "%d pierwszych rde",
	   "gstat_Total" => "Razem",
	   "gstat_Not_specified" => "Nie wyszczeglnione",

	   // Time stats words
	   "tstat_Su" => "Nie",     
	   "tstat_Mo" => "Pon",     
	   "tstat_Tu" => "Wto",     
	   "tstat_We" => "ro",     
	   "tstat_Th" => "Czw",     
	   "tstat_Fr" => "Pi",     
	   "tstat_Sa" => "Sob",     

	   "tstat_Jan" => "Sty",     
	   "tstat_Feb" => "Lut",     
	   "tstat_Mar" => "Mar",     
	   "tstat_Apr" => "Kwi",     
	   "tstat_May" => "Maj",     
	   "tstat_Jun" => "Cze",     
	   "tstat_Jul" => "Lip",     
	   "tstat_Aug" => "Sie",     
	   "tstat_Sep" => "Wrz",     
	   "tstat_Oct" => "Pa",     
	   "tstat_Nov" => "Lis",     
	   "tstat_Dec" => "Gru",    
 
	   "tstat_Hours" => "Godzin",     
	   "tstat_Days_of_the_week" => "Dni w tygodniu",     
	   "tstat_Days_of_the_month" => "Dni w miesicu",     
	   "tstat_Months" => "Miesice",
	   "tstat_Last_day" => "Ostani dzie",     
	   "tstat_Last_week" => "Ostani tydzie",     
	   "tstat_Last_month" => "Ostatni miesic",     
	   "tstat_Last_year" => "Ostatni rok",

	   // Configuration page words and sentences

	   "config_Variable_name" => "Nazwa zmiennej",
	   "config_Variable_value" => "Warto zmiennej",
	   "config_Explanations" => "Wyjanienie",

	   "config_bbc_mainsite" => 
	   "AdresURL twojej strony.<br>
Jeli nic nie wpisae, to zostanie on pominity podczas wywietlania kolejnych stron statystyki.<br>
<br> 
<i>Przykad:</i><br>
\$BBC_MAINSITE = \"http://www.mywebhost.com/somewhere/\".",

	   "config_bbc_show_config" => 
	   "Sprawd w show_config.php czy chcesz udostpnia podgld konfiguracji przez WWW",

	   "config_bbc_titlebar" => 
	   "Ta linijka jest widoczna we wszystkich stonach statystyki.<br> 
Znane makrodefinicje to:<br>
<ul>
<li>%SERVER : nazwa serwera, 
<li>%DATE : obecja data.
</ul>
Tagi HTML s dozwolone.",

	   "config_bbc_language" => 
	   "Jzyk ktrego chcesz uywac - domylnie angielski.<br>
Reszta jzykw widoczna w 
<a href=\"http://bbclone.tuxfamily.org\">tej sekcji</a>", 

	   "config_bbc_maxtime" => 
	   "Interwa w sekundach pomidzy wizytami z tego samego IP.<br>
Standardowo jest to 1800 s",

	   "config_bbc_maxvisible" => 
	   "Ile wierszy ma si wywietla w statystyce szczegowej ?<br>
Standardowo 100 - prosz unika ustawiana wartoci wikszych ni 500",

	   "config_bbc_maxextension" => 
	   "Ile rozszerze chcemy rejestrowa w statystyce gwnej ?",

	   "config_bbc_maxpage" => 
	   "Ile stron chcemy widzie w satystyce gwnej ?",

	   "config_bbc_maxorigin" => 
	   "Ile rde mamy rejestrowa w  statystyce gwnej ?",

	   "config_bbc_ignoreip" => 
	   "Ktre adresy IP (lub podsieci) chcez ignorowa ?<br>
<i>Format:</i> &lt;adres IP lub podsieci&gt;, &lt;kolejny adres IP;lub podsieci&gt;<br>
Wstaw przecinek \",\" pomidzy kadym IP. Standardowo jest to  \"lokalny\" IP.",

	   "config_bbc_detailed_stat_fields" => 
	   "Zmienna \$BBC_DETAILED_STAT_FIELDS determinuje jakie pola maj zosta wywietlone w statystyce szczegowej 
show_detailed.php.<br>
Moliwe pola to:<br> 
\"id\", \"time\", \"visits\", \"dns\" (nazwa hosta), \"referer\", \"os\", \"browser\", \"ext\" (rozszerzenie)<br>
Wany jest porzdek nazw pl.<br>
Pominite pola nie bd widoczne w statystyce.<br>
<br>
<i>Przykady:</i><br>
\$BBC_DETAILED_STAT_FIELDS = \"id, time, visits, ext, os, browser\"<br>
\$BBC_DETAILED_STAT_FIELDS = \"date, country, browser, os, hostname\"<br>",

	   "config_bbc_general_align_style" => 
	   "Moesz rwnie wyrwna ca statystyk na stronie do krawdzi lub j wycentrowa. 
Moliwe ustawienia to \"left\", \"right\", \"center\"",

	   "config_bbc_title_size" => 
	   "Odstp pomidzy nagwkami na stronie 0 (najmniejszy) i 6 (najwikszy)",

	   "config_bbc_subtitle_size" =>
	   "Odstp pomidzy nagwkami 2 stopnia na stronie 0 (najmniejszy) i 6 (najwikszy)",

	   "config_bbc_text_size" => 
	   "Rozmiar tekstu na stronie 0 (najmniejszy) i 6 (najwikszy)"

	  );		       


?>
