<?php
/*
 * This file is part of BBclone (The PHP web counter on steroids)
 *
 * $Header: /cvsroot/bbclone/bbclone/lib/html.php,v 1.24 2002/12/11 22:35:19 jdurden Exp $
 * 
 * Copyright (C) 2001-2002, the BBclone Team (see the file AUTHORS 
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or   
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the  
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

/* File: 	html.php
 * Summary: 	contains various things about the html layout
 * Description:
 */

if (!defined("_HTML"))
{
  define("_HTML",1);
}
else
{
  return;
}


// The $font_size variable defined the possible size that fonts can take.
$BBC_FONT_SIZE = array( "8px", "10px", "13px", "16px", "20px", "24px", "28px");

// The link of the navigation bar 
$url_query = ((!empty($lng)) && (!empty($lang_tab[$lng]))) ? "?lng=$lng" : "";

if (!empty($BBC_MAINSITE))
{
  $navbar_title["$BBC_MAINSITE"] = $_["navbar_Main_Site"];
}

if ($BBC_SHOW_CONFIG)
{
  $navbar_title["show_config.php$url_query"] = $_["navbar_Configuration"];
}

$navbar_title["show_global.php$url_query"] = $_["navbar_Global_Stats"];
$navbar_title["show_detailed.php$url_query"] = $_["navbar_Detailed_Stats"];
$navbar_title["show_time.php$url_query"] = $_["navbar_Time_Stats"];

// Begin of all the bbclone file
function bbc_html_document_begin()
{
  global $BBC_VERSION;
  global $BBC_IMAGES_PATH;
  global $BBC_FONT_SIZE;
  global $BBC_TEXT_SIZE;
  global $BBC_TITLE_SIZE;
  global $BBC_SUBTITLE_SIZE;
  global $_;

  $text = "<!DOCTYPE HTML PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">\n";
  $text .= "<html>\n";
  $text .= "<head>\n";
  $text .= "<title>BBClone Stats v". $BBC_VERSION. "</title>\n";
  $text .= "<link rel=\"shortcut icon\" href=\"" . $BBC_IMAGES_PATH . "favicon.ico\">\n";
  $text .= "<meta http-equiv=\"pragma\" content=\"no-cache\">\n";
  $text .= "<meta http-equiv=\"Content-Type\" content=\"text/html; charset=$_[global_charset]\">\n";
  $text .= "<style type=\"text/css\">\n";

  // Body styles
  $text .= "	body     {margin: 0px}\n";

  // General links styles
  $text .= "	a:hover  {text-decoration: none; color: #43A246}\n";
  $text .= "	a	 {text-decoration: underline}\n";

  // Navbar styles 
  $text .= "	a.navbar {text-decoration: underline; color: #838ba0}\n";
  $text .= "	a.navbar:hover  {text-decoration: none; color: #43A246}\n";
  $text .= "	p.navbar {color: #98a3d1; font-weight: bold; margin: 0px; padding: 0px}\n"; 

  // Titlebar styles
  $text .= "	p.titlebar {color: #707a9e; font-weight: bold; font-size: " . $BBC_FONT_SIZE[4] . "}\n"; 

  // Misc styles
  $text .= "	p	 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; " . 
    "font-size: " . $BBC_FONT_SIZE[$BBC_TEXT_SIZE] . "}\n";
  $text .= "	td	 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; " . 
    "font-size: " . $BBC_FONT_SIZE[$BBC_TEXT_SIZE] . "}\n";
  $text .= "	h1	 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; " . 
    "font-size: " . $BBC_FONT_SIZE[$BBC_TITLE_SIZE] . "}\n";
  $text .= "	h2	 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; " .
    "font-size: " . $BBC_FONT_SIZE[$BBC_SUBTITLE_SIZE] . "}\n";
  $text .= "</style>\n";
  $text .= "</head>\n\n";
  
  $text .= "<body bgcolor=\"#ffffff\" link=\"#ff0000\" vlink=\"#ff0000\">\n";
  // BBClone presentation
  $text .= "<!-- ############################################# -->\n";
  $text .= "<!-- #                                           # -->\n";
  $text .= "<!-- #    BBClone : a web counter on steroids    # -->\n";
  $text .= "<!-- #                  v $BBC_VERSION                   # -->\n";
  $text .= "<!-- #                                           # -->\n";
  $text .= "<!-- #          Licensed under the GPL           # -->\n";
  $text .= "<!-- #                                           # -->\n";
  $text .= "<!-- #                                           # -->\n";
  $text .= "<!-- ############################################# -->\n\n";

  return $text;
}

// End of all the bbclone html document
function bbc_html_document_end()
{
  $text .= "</body>\n";
  $text .= "</html>\n";
  return $text;
}

// Return the navigation toolbar
function bbc_navbar($nolang = 0)
{
  global $BBC_GENERAL_ALIGN_STYLE, $PHP_SELF;
  global $navbar_title, $BBC_IMAGES_PATH;
  global $lng, $lang_tab;

  $text = "<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" " .
    "width=\"100%\" bgcolor=\"#d1daf4\">\n"; 
  $text .= "<tr align=\"$BBC_GENERAL_ALIGN_STYLE\">\n";
  $text .= "<td height=\"26\" width=\"90%\" valign=\"middle\">\n";
  $text .= ($nolang) ? "" : "<form method=\"post\" action=\"$PHP_SELF\">\n";
  $text .= "<p class=\"navbar\">\n";

  $sep = "";
  reset($navbar_title);
  while ( list($url, $title) = each($navbar_title) )
    {
      $text .= "$sep<a class=\"navbar\" href=\"$url\">$title</a>";
      $sep   = "&nbsp;|\n";
    }

  if (!$nolang)
    {
      $text .= "&nbsp;|&nbsp;\n";
      $jscode = "onchange=\"if (this.selectedIndex>0){location.href='$PHP_SELF?lng=' + ".
      		"this.options[this.selectedIndex].value;}\"";
      $text .= "<select name=\"lng\" $jscode>\n";
      $text .= "<option value=\"\"" . (empty($lng) ? " selected" : "") .">Language\n";
      while ( list($lang_id, $lang_name) = each($lang_tab) )
	{
	  $text .= "<option value=\"$lang_id\"" . (($lng == "$lang_id") ? " selected" : "") . ">$lang_name\n";
	}
      $text .= "</select>\n";
      $text .= "&nbsp;<input type=\"image\" src=\"" . $BBC_IMAGES_PATH. "toolbar_select.png\" alt=\"$lng\" align=\"bottom\">\n";
    }

  $text .= "</p>\n";
  $text .= ($nolang) ? "" : "</form>\n";
  $text .= "</td>\n";
  $text .= "</tr>\n";
  $text .= "</table>\n"; 

  return $text;
}

// Display the title of of the stats
function bbc_titlebar()
{
  global $BBC_TITLEBAR, $SERVER_NAME, $_, $BBC_GENERAL_ALIGN_STYLE;

  // Cusomizing the title according to the macros %SERVER & %DATE
  $title = ereg_replace("%SERVER",$SERVER_NAME,$BBC_TITLEBAR);
  $title = ereg_replace("%DATE",date($_["global_date_format"]),$title);

  // Recording $text
  $text  = "<table border=\"0\" cellspacing=\"0\" cellpadding=\"2\" " .
    "width=\"100%\" bgcolor=\"#e8edf9\">\n"; 
  $text .= "<tr align=\"$BBC_GENERAL_ALIGN_STYLE\">\n";
  $text .= "<td width=\"90%\">\n";
  $text .= "<p class=\"titlebar\">\n";
  $text .= "$title\n";
  $text .= "</p>\n";
  $text .= "</td>\n";
  $text .= "</tr>\n";
  $text .= "</table>\n"; 

  return $text;  
}

function bbc_copyright()
{
  global $BBC_VERSION, $BBC_GENERAL_ALIGN_STYLE, $_;

  return "<p align=\"$BBC_GENERAL_ALIGN_STYLE\"><a href=\"http://bbclone.tuxfamily.org\">" . 
    "BBClone v". $BBC_VERSION . "</a> &copy; ". $_["global_bbclone_copyright"] . 
    " <a href=\"http://www.gnu.org/copyleft/gpl.html\">GPL</a>.&nbsp;" .
    " <a href=\"http://validator.w3.org\"><img src=\"images/valid-html401.png\" border=\"0\" alt=\"Valid HTML4.01!\" align=\"middle\"></a>\n" .
    " <a href=\"http://jigsaw.w3.org/css-validator/\"><img src=\"images/vcss.png\" border=\"0\" alt=\"Valid CSS!\" align=\"middle\"></a></p>\n";
}

// Plot a positive sequence of integers $y in function of a sequence $x
// (whatever it is) in a box of size [$width * $height] in pixels 
// Note: the width is only an indication. The real width is always a bit greater 
// than $width (html sucks).
function bbc_plot($x, $y, $width, $height, $legend = "")
{
  global $BBC_IMAGES_PATH;

  // Graphical elements
  $bar     	= $BBC_IMAGES_PATH . "plot_bar.png";
  $bar_top 	= $BBC_IMAGES_PATH . "plot_bar_top.png";
  $bar_bottom	= $BBC_IMAGES_PATH . "plot_bar_bottom.png";
  $bar_empty	= $BBC_IMAGES_PATH . "plot_bar_empty.png";
  $lblue   	= $BBC_IMAGES_PATH . "plot_color_edf7ff.png";
  $hline   	= $BBC_IMAGES_PATH . "plot_hline.png";
  $white   	= $BBC_IMAGES_PATH . "plot_color_white.png";
  $label   	= $BBC_IMAGES_PATH . "plot_int_";
  $xtick   	= $BBC_IMAGES_PATH . "plot_xtick.png";

  // Various sizes
  $nb_x = sizeof($x);
  $nb_y = sizeof($y);

  if (!empty($x))
    {
      $nb = min($nb_x, $nb_y);
    }
  else
    {
      $nb = $nb_y;  
    }

  $bar_width = max(3,floor($width/$nb)) - 2;

  // Finding the maxima
  for ($k = 0, $max_y = 0; $k < $nb; $max_y = max($y[$k],$max_y), $k++);

  // The height of one unit
  $unit_height = $max_y ? (0.8 * ($height / $max_y)) : 0;

  // *** THE GRAPH ***
  $text  = "<table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" width=\"$width\">\n";

  // Drawing the bar
  $text .= "<tr bgcolor=\"#edf7ff\">\n";
  for ($k = 0; $k < $nb; $k++)
    {
      $bar_top_height = max(4,round(10*$bar_width/50));
      $bar_height = $y[$k] * $unit_height;
      $text .= "<td valign=\"bottom\" align=\"center\" width=\"".($bar_width+2)."\">\n";

      if ($y[$k])
	{
	  $text .= "<font size=\"-10\" color=\"#505ce5\"><sup>". $y[$k] ."</sup></font><br>\n";
//	  $text .= "<img src=\"$bar_top\" alt=\"\" height=\"$bar_top_height\" width=\"$bar_width\" valign=\"bottom\"><br>\n";
	  $text .= "<img src=\"$bar_top\" alt=\"\" height=\"$bar_top_height\" width=\"$bar_width\"><br>\n";
//	  $text .= "<img src=\"$bar\" alt=\"\" height=\"$bar_height\" width=\"$bar_width\" valign=\"bottom\"><br>\n";
	  $text .= "<img src=\"$bar\" alt=\"\" height=\"$bar_height\" width=\"$bar_width\"><br>\n";
//	  $text .= "<img src=\"$bar_bottom\" alt=\"\" height=\"$bar_top_height\" width=\"$bar_width\" valign=\"bottom\"><br>\n";
	  $text .= "<img src=\"$bar_bottom\" alt=\"\" height=\"$bar_top_height\" width=\"$bar_width\"><br>\n";
	}
      else
	{
//	  $text .= "<img src=\"$bar_empty\" alt=\"\" height=\"$bar_top_height\" width=\"$bar_width\" valign=\"bottom\"><br>\n";
	  $text .= "<img src=\"$bar_empty\" alt=\"\" height=\"$bar_top_height\" width=\"$bar_width\"><br>\n";
	}

      $text .= "</td>\n";
    }
  $text .= "</tr>\n";

  // Adding the $x label
  $text .= "<tr>\n";
  for ($k = 0; $k < $nb; $k++)
    {
      $text .= "<td valign=\"bottom\" align=\"center\" height=\"17\">\n";
      $text .= ereg_replace("([0-9])", "<img src=\"$label\\1.png\" alt=\"\"><br>", $x[$k]) . "\n";
      $text .= "</td>\n";
    }
  $text .= "</tr>\n";


  $text .= "</table>\n";

  return $text;
}

?>
