<?php
/*
 * This file is part of BBclone (The PHP web counter on steroids)
 *
 * $Header: /cvsroot/bbclone/bbclone/lib/io.php,v 1.5 2002/07/22 21:35:36 jdurden Exp $
 * 
 * Copyright (C) 2001-2002, the BBclone Team (see the file AUTHORS 
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or   
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the  
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

/* File: 	io.php
 * Summary: 	Contains all the function related to input-output actions
 * Description:
 */

if (!defined("_IO"))
{
  define("_IO",1);
}
else
{
  return;
}

// Locking a file to use it
// Use fclose as usual to close it.
// Note: Don't put internationalization in the error messages.
function fopenlock($filename, $mode)
{
  if (!($file_id = @fopen($filename,$mode)))
    {
      return "";
    }
  else
    {
      $j = 0;
      // Try to lock the file
      while( !flock($file_id, 2))
	{
	  sleep (1);
	  $j++;
	  if ($j > 10)
	    {
	      return "";
	    }
	}
    }

  return $file_id;
}

// This function return a string description of an array.
// Format (_ == space):
// |_array(
// |__key1 => scal1, key2 => scal2, ...
// |__key3 =>
// |___array(
// |____key1 => scal1, ...
// |___),
// |__key4 => scal4, ...
// |_)
function array_to_str($tab)
{
  static $indent = "";

  $oldindent = $indent;
  $indent   .= " ";
  $sep       = "";

  $text = $indent . "array(\n";
  $last_is_array = false;
  
  for($k = 0; list($key,$val) = each($tab); $k++)
    {
      // The separator treatment
      if (($last_is_array) || (is_array($val) && ($k)))
	{
	  $text .= $sep . "\n";
	}
      else
	{
	  $text .= $sep;
	}

      // The key treatment
      if (is_int($key)) 
	{
	  if ($key != $k) 
	    {
	      $text .= ( (is_array($val)) || (!$k) || ($last_is_array)) ? "$indent " : "";
	      $text .= "$key =>";
	      $text .= ( is_array($val) ) ? "\n" : " ";
	    }
	  else
	    {
	      $text .= (!$k) ? "$indent " : "";
	    }
	}
      else
	{
	  $text .= ( (is_array($val)) || (!$k) || ($last_is_array) ) ? "$indent " : "";
	  $text .= "\"$key\" =>";
	  $text .= ( is_array($val) ) ? "\n" : " ";
	}

      // The value treatment
      $last_is_array = false;
      if (is_array($val))
	{
	  $text .= array_to_str($val);
	  $last_is_array = true;
	  $sep = ",";
	}
      else		   
	{
	  $text .= (is_int($val) ? "$val" : "\"" . addslashes($val) . "\"");
	  $sep = ", ";
	}
    }

  $text .= "\n$indent)";

  $indent = $oldindent;

  return $text;
}
?>