<?php
/* File:	show_config.php
 * Summary:  	Display the configuration of bbclone
 * 
 * Description:
 * 
 * License:
 * 
 * This file is part of BBclone (The PHP web counter on steroids)
 *
 * $Header: /cvsroot/bbclone/bbclone/show_config.php,v 1.9 2002/12/26 12:53:48 jdurden Exp $
 * 
 * Copyright (C) 2001-2002, the BBclone Team (see the file AUTHORS 
 * distributed with this library)
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or   
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the  
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
 *
 */

require("constants.php");
require($BBC_CONFIG_FILE);
require($BBC_LIB_PATH . "selectlang.php");
require($BBC_LIB_PATH . "html.php");

// Determine if the user want to see or no the configuration through show_conf.php
if (!$BBC_SHOW_CONFIG)
{
  echo $_["error_cannot_see_config"];
  die();
}

// **************
// *  Functions *
// **************

// **************
// *    MAIN    *
// **************

echo bbc_html_document_begin();
echo bbc_navbar();
echo bbc_titlebar();

echo "<br>\n";
echo "<div align=\"$BBC_GENERAL_ALIGN_STYLE\">\n";
echo "<table border=\"0\" cellpadding=\"10\" cellspacing=\"1\" width=\"95%\">\n";

// TABLE TITLES
echo "<tr bgcolor=\"#d1daf4\">\n";
echo "<td valign=\"top\" width=\"20%\">\n";
echo "<b>". $_["config_Variable_name"] . "</b>\n";
echo "</td>\n";
echo "<td valign=\"top\" width=\"60%\">\n";
echo "<b>" . $_["config_Explanations"] . "</b>\n";
echo "</td>\n";
echo "<td valign=\"top\" width=\"20%\">\n";
echo "<b>" . $_["config_Variable_value"] . "</b>\n";;
echo "</td>\n";
echo "</tr>\n";

// $BBC_MAINSITE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_MAINSITE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_mainsite"] . "\n";;
echo "</td>\n";
echo "<td valign=\"top\">\n";
if ($BBC_MAINSITE)
{
  echo "\"<a href=\"$BBC_MAINSITE\">$BBC_MAINSITE</a>\"\n";
}
echo "</td>\n";
echo "</tr>\n";

// $BBC_SHOW_CONFIG
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_SHOW_CONFIG\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_show_config"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo (($BBC_SHOW_CONFIG) ? "1 (" . $_["global_yes"] . ")" : "0 (". $_["global_no"] .")") . "\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_TITLE_BAR
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_TITLEBAR\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_titlebar"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
$title = ereg_replace("%SERVER",$SERVER_NAME,$BBC_TITLEBAR);
$title = ereg_replace("%DATE",date("$_[global_date_format]"),$title);
echo "\"$BBC_TITLEBAR\"<br>-&gt;<br> \"$title\"\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_LANGUAGE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_LANGUAGE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_language"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "\"$BBC_LANGUAGE\"\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_MAXTIME
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_MAXTIME\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_maxtime"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_MAXTIME\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_MAXVISIBLE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_MAXVISIBLE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_maxvisible"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_MAXVISIBLE\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_MAXEXTENSION
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_MAXEXTENSION\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_maxextension"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_MAXEXTENSION\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_MAXPAGE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_MAXPAGE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_maxpage"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_MAXPAGE\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_MAXORIGIN
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_MAXORIGIN\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_maxorigin"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_MAXORIGIN\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_IGNOREIP
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_IGNOREIP\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_ignoreip"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "\"$BBC_IGNOREIP\"\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_DETAILED_STAT_FIELDS
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_DETAILED_STAT_FIELDS\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_detailed_stat_fields"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "\"$BBC_DETAILED_STAT_FIELDS\"\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_GENERAL_ALIGN_STYLE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_GENERAL_ALIGN_STYLE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_general_align_style"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "\"$BBC_GENERAL_ALIGN_STYLE\"\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_TITLE_SIZE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_TITLE_SIZE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_title_size"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_TITLE_SIZE\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_SUBTITLE_SIZE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_SUBTITLE_SIZE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_subtitle_size"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_SUBTITLE_SIZE\n";
echo "</td>\n";
echo "</tr>\n";

// $BBC_TEXT_SIZE
echo "<tr bgcolor=\"#e8edf9\">\n";
echo "<td valign=\"top\">\n";
echo "\$BBC_TEXT_SIZE\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo $_["config_bbc_text_size"] . "\n";
echo "</td>\n";
echo "<td valign=\"top\">\n";
echo "$BBC_TEXT_SIZE\n";
echo "</td>\n";
echo "</tr>\n";

echo "</table>\n";
echo "</div>\n";

echo bbc_copyright();
echo "<br>\n";
echo bbc_navbar(1);

echo bbc_html_document_end();
?>
